=== debian/changelog ===
fastfetch (2.39.1+dfsg-1~mx23+1) mx; urgency=medium

  * New upstream version 2.39.10+dfsg

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 28 Mar 2025 13:52:00 -0700
