=== debian/changelog ===
fastfetch (2.40.4+dfsg-1) unstable; urgency=medium

  * New upstream version 2.40.4+dfsg

 -- Hiago De Franco <hiagofranco@gmail.com>  Sun, 13 Apr 2025 19:01:17 -0300

fastfetch (2.39.1+dfsg-1) unstable; urgency=medium

  * New upstream version 2.39.1+dfsg

 -- Hiago De Franco <hiagofranco@gmail.com>  Tue, 01 Apr 2025 18:52:11 -0300
