## fastfetch 2.40.4+dfsg-1trisquel1

=== debian/changelog ===
fastfetch (2.40.4+dfsg-1trisquel1) ecne-backports; urgency=medium

  * Backported to get latest version into Trisquel.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 26 Apr 2025 06:46:00 +0000
