=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: fastfetch
 Section: utils
 Priority: optional
-Maintainer: Hiago De Franco <hiagofranco@gmail.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Carlos Henrique Lima Melara <charlesmelara@riseup.net>,
            Maytham Alsudany <maytham@debian.org>,
 Rules-Requires-Root: no
