=== debian/changelog ===
fastfetch (2.45.0+dfsg-0.1~mx25+1) mx; urgency=medium

  * New upstream version 2.45.0+dfsg

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 14 Jun 2025 22:56:33 -0700

fastfetch (2.44.0+dfsg-1) experimental; urgency=medium

  * New upstream version 2.44.0+dfsg
  * update src/detection/gpu copyright: file gpu_asahi.h was replaced by
    asahi_drm.h, therefore the copyrights were updated accordingly.
  * update d/control: libosmesa6-dev and libnm-dev were dropped as
    dependencies in upstream (libosmesa6-dev feature dropped and libdbus-dev
    is used instead of libnm-dev), libelf-dev was added as new build
    dependency.

 -- Hiago De Franco <hiagofranco@gmail.com>  Mon, 26 May 2025 21:16:50 -0300

fastfetch (2.42.0+dfsg-1) experimental; urgency=medium

  * New upstream version 2.42.0+dfsg

 -- Hiago De Franco <hiagofranco@gmail.com>  Fri, 02 May 2025 09:44:44 -0300
