=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --buildsystem=cmake

override_dh_auto_configure:
	dh_auto_configure -- \
		-DSET_TWEAK=OFF \
        -DBUILD_TESTS=ON \
        -DENABLE_PROPRIETARY_GPU_DRIVER_API=OFF \
        -DENABLE_SYSTEM_YYJSON=ON \
		-DINSTALL_LICENSE=OFF \
		-DBUILD_FLASHFETCH=OFF

# No dbgsym packages:
override_dh_strip:
	@echo "NO--THANKS ANYWAY--but not building dbgsym packages for MX Linux"
	dh_strip --no-automatic-dbgsym
