## fastfetch 2.46.0+dfsg

=== debian/changelog ===
fastfetch (2.46.0+dfsg-1) experimental; urgency=medium

  * New upstream version 2.46.0+dfsg

 -- Hiago De Franco <hiagofranco@gmail.com>  Tue, 01 Jul 2025 13:10:04 -0300

fastfetch (2.45.0+dfsg-1) experimental; urgency=medium

  * New upstream version 2.45.0+dfsg

 -- Hiago De Franco <hiagofranco@gmail.com>  Wed, 18 Jun 2025 10:43:26 -0300
