## fastfetch 2.47.0+dfsg

=== debian/changelog ===
fastfetch (2.47.0+dfsg-0ubuntu1) questing; urgency=medium

  * New upstream release (2.47.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Jul 2025 07:36:14 +0100

fastfetch (2.46.0+dfsg-1ubuntu1) questing; urgency=medium

  * Merge from Debian Experimental. Remaining change:
    - Add a neofetch wrapper. This can be dropped after the next LTS.

 -- Rik Mills <rikmills@kde.org>  Wed, 02 Jul 2025 05:09:32 +0100

fastfetch (2.46.0+dfsg-0ubuntu1) questing; urgency=medium

  * New upstream release (2.46.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 20 Jun 2025 08:00:19 +0100

fastfetch (2.45.0+dfsg-0ubuntu1) questing; urgency=medium

  * New upstream release (2.45.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Jun 2025 09:03:39 +0100

fastfetch (2.44.0+dfsg-1ubuntu1) questing; urgency=medium

  * Merge from Debian Experimental. Remaining change:
    - Add a neofetch wrapper. This can be dropped after the next LTS.

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Jun 2025 08:35:25 +0100

fastfetch (2.40.4+dfsg-1ubuntu1) questing; urgency=medium

  * Merge from Debian Unstable. Remaining change:
    - Add a neofetch wrapper. This can be dropped after the next LTS.

 -- Rik Mills <rikmills@kde.org>  Mon, 19 May 2025 12:38:14 +0100
