## fastfetch 2.48.0+dfsg

=== debian/changelog ===
fastfetch (2.48.0+dfsg-0ubuntu1) questing; urgency=medium

  * New upstream release (2.48.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 16 Jul 2025 08:47:57 +0100
