## fastfetch 2.48.1+dfsg

=== debian/changelog ===
fastfetch (2.48.1+dfsg-0ubuntu1) questing; urgency=medium

  * New upstream release (2.48.1)

 -- Rik Mills <rikmills@kde.org>  Fri, 18 Jul 2025 13:11:15 +0100
