=== debian/changelog ===
fastfetch (2.49.0+dfsg-1) experimental; urgency=medium

  * New upstream version 2.49.0+dfsg
  * d/copyright: update copyright with new file

 -- Hiago De Franco <hiagofranco@gmail.com>  Fri, 01 Aug 2025 12:40:50 -0300
