=== debian/changelog ===
fastfetch (2.50.2+dfsg-1) unstable; urgency=medium

  * New upstream version 2.50.2+dfsg

 -- Hiago De Franco <hiagofranco@gmail.com>  Sat, 16 Aug 2025 15:03:47 -0300
