## fastfetch 2.53.0+dfsg

=== debian/changelog ===
fastfetch (2.53.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2.53.0+dfsg

  [ Andre Paiusco ]
  * d/rules: Add CMAKE_BUILD_TYPE (Closes: #1110975)
  * d/rules: Remove deprecated flag and disable unused pkg managers

  [ Hiago De Franco ]
  * d/control: skip libddcutil-dev for hurd build. Fastfetch should now also
    work on Debian Hurd, however this package is not available there. Skip it
    for Hurd builds.

  [ Carlos Henrique Lima Melara ]
  * d/control: do not install libwayland-dev on hurd. (Closes: #1116390)

 -- Carlos Henrique Lima Melara <charlesmelara@riseup.net>  Thu, 02 Oct 2025 23:38:33 -0300
