=== debian/changelog ===
fastfetch (2.54.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2.54.0+dfsg

 -- Hiago De Franco <hiagofranco@gmail.com>  Tue, 21 Oct 2025 22:17:31 -0300
