=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libchafa-dev,
  libdbus-1-dev,
  libdconf-dev,
- libddcutil-dev,
+ libddcutil-dev [!hurd-any],
  libdrm-dev,
  libegl-dev,
  libelf-dev,
@@ -22,7 +22,7 @@
  librpm-dev,
  libsqlite3-dev,
  libvulkan-dev,
- libwayland-dev,
+ libwayland-dev [!hurd-any],
  libxcb-randr0-dev,
  libxfconf-0-dev,
  libxrandr-dev,
