=== debian/tests/control ===
Test-Command: fastfetch | grep "OS:"
