=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%,\
      repacksuffix=+dfsg,dversionmangle=auto" \
    https://github.com/fastfetch-cli/fastfetch/tags \
    (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
