=== debian/changelog ===
fastfetch (2.55.0+dfsg-0ubuntu1) resolute; urgency=medium

  * New upstream release (2.55.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 12 Nov 2025 10:54:44 +0000
