=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: fastfetch
 Section: utils
 Priority: optional
-Maintainer: Hiago De Franco <hiagofranco@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Hiago De Franco <hiagofranco@gmail.com>
 Uploaders: Carlos Henrique Lima Melara <charlesmelara@riseup.net>,
            Maytham Alsudany <maytham@debian.org>,
 Rules-Requires-Root: no
