=== debian/changelog ===
fastfetch (2.55.1+dfsg-1) unstable; urgency=medium

  * New upstream version 2.55.1+dfsg
  * d/control: update Hiago's email
  * d/gbp.conf: enable pristine-tar as default

 -- Hiago De Franco <hiago@defranco.dev.br>  Mon, 17 Nov 2025 17:21:25 -0300
