=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: fastfetch
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Hiago De Franco <hiagofranco@gmail.com>
+Maintainer: Hiago De Franco <hiago@defranco.dev.br>
 Uploaders: Carlos Henrique Lima Melara <charlesmelara@riseup.net>,
            Maytham Alsudany <maytham@debian.org>,
 Rules-Requires-Root: no
