=== debian/changelog ===
fastfetch (2.56.0+dfsg-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Specify minimum version of system yyjson BD necessary to prevent FTBFS.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 12 Dec 2025 21:26:45 -0800

fastfetch (2.56.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2.56.0+dfsg

 -- Hiago De Franco <hiago@defranco.dev.br>  Wed, 10 Dec 2025 17:43:12 -0300
