=== debian/changelog ===
fastfetch (2.57.1+dfsg-1) unstable; urgency=medium

  * New upstream version 2.57.1+dfsg

 -- Hiago De Franco <hiago@defranco.dev.br>  Wed, 14 Jan 2026 09:57:55 -0300
