## fastfetch 2.58.0+dfsg

=== debian/changelog ===
fastfetch (2.58.0+dfsg-0.1~mx25) mx; urgency=medium

  * New upstream version 2.58.0+dfsg
  * d/control: set minver of libyyjson-dev BD

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 26 Jan 2026 20:18:45 -0800
