=== debian/rules ===
--- 
+++ 
@@ -28,3 +28,8 @@
 		-DPACKAGES_DISABLE_PKGTOOL='ON' \
 		-DPACKAGES_DISABLE_SORCERY='ON' \
 		-DPACKAGES_DISABLE_XBPS='ON' \
+
+# No dbgsym packages:
+override_dh_strip:
+	@echo "NO--THANKS ANYWAY--but not building dbgsym packages for MX Linux"
+	dh_strip --no-automatic-dbgsym
